$(document).ready(function(){
      load(1);
    });

function load(page){
      var mes= $("#mes").val(); 
      var ano= $("#ano").val();
      $("#loader").fadeIn('slow');
      $.ajax({
        url:'php_egresos/tabla_egresos.php?action=ajax&page='+page+'&mes='+mes+'&ano='+ano,
         beforeSend: function(objeto){
         $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
        },
        success:function(data){
          $(".outer_div").html(data).fadeIn('slow');
          $('#loader').html('');
          
        }
      })
    }
